# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.ExecutionContextMap

Packages that use ExecutionContextMap
Package
Description
org.apache.sysds.runtime.controlprogram.federated

## Uses of ExecutionContextMap in org.apache.sysds.runtime.controlprogram.federated

Methods in org.apache.sysds.runtime.controlprogram.federated that return ExecutionContextMap
Modifier and Type
Method
Description
`ExecutionContextMap`
FederatedLookupTable.`getECM(String host, long pid)`
Get the ExecutionContextMap corresponding to the given host and pid of the requesting coordinator from the lookup table.